Reply To: polylang and easyreservation

We are thinking about switching to WPML and that is comptible right?

Up to 3.5.1 everything worked ok. We had some troubles in the end to accept bookings but I don’t know which plugin caused that problem. Any how the translations worked fine but after 3.6 we couldn’t edit the resources or anything. We could see the resources if we clicked on view posts but the modules where not showing and we couldn’t add any modules to new resources.